Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 790860 - dev-python/abydos-0.5.0-r1: stablereq
Summary: dev-python/abydos-0.5.0-r1: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Andrew Ammerlaan
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 790917
Blocks: 790992
  Show dependency tree
 
Reported: 2021-05-18 22:19 UTC by Michał Górny
Modified: 2021-06-25 19:33 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/abydos-0.5.0-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-05-18 22:19:17 UTC
Please stabilize.

Also, plz update your metadata.xml.
Comment 1 NATTkA bot gentoo-dev 2021-05-18 22:26:21 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-05-18 22:36:29 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-05-18 22:40:28 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-05-29 17:44:24 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-05-29 17:48:36 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-05-29 18:12:26 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2021-05-29 19:40:34 UTC
All sanity-check issues have been resolved
Comment 8 Sam James archtester gentoo-dev Security 2021-06-25 19:32:44 UTC
x86 done
Comment 9 Sam James archtester gentoo-dev Security 2021-06-25 19:33:50 UTC
amd64 done

all arches done